
.lb-scroll-content {
    position: relative;
    left: 40px;
}

.btn p {
    display: inline-block;
    background: transparent;
    border: none;
    outline: none;
}

.btn-scroll {
    position: absolute;
    bottom: 60px;
    left: 0;
    height: 100px;
    padding: 0 15px;
    transform: translateX(-50%);
}

@media screen and (max-width: 768px){
    .btn-scroll {
        position: absolute;
        bottom: 200px;
        mix-blend-mode: exclusion;
    }
}

.btn-scroll p {
    font-family: var(--lb-font);
    font-weight: 400;
    font-size: 16px;
    color: var(--lb-white);
}

.btn-scroll .btn-scroll_bar_container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 1px;
}

.btn-scroll .btn-scroll_bar_container .btn-scroll_bar_content {
    display: block;
    height: 0;
    width: 100%;
    background: #fff;
    opacity: 0;
}